/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;

  margin-top: 50px;
  display: block;
  text-align: right;
}




@media screen and (min-width: 768px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
    .nav-collapse li {
        width: inherit;
    }
    #content {
        margin-top: 150px;
    }
}

@media screen and (max-width: 767px) {
    nav {
        position: relative;
        top: -115px;
    }
    ul#menu-primary {
        margin-top: 25px;
    }
    #content {
        margin-top: 20px;
    }
    #menu-primary {
        background: white;
        margin-left: -50px;
        padding-left: 50px;
        max-width: 1000px;
        width: 1000px;
        box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    }
    body {
        overflow-x: hidden;
    }
    a.nav-toggle:before {
        content: "\f0c9";
        font-family: "FontAwesome";
        font-size: 30px;
        position: relative;
        top: -10px;
    }
}